@charset "utf-8";
/* CSS Document */


/*----------------------------------
 フォント
----------------------------------*/
@font-face {
  font-family: "HardwearDisplay";
  src: url("../font/HardwearDisplay-Light.otf") format("opentype");
  font-weight: 300;
}

@font-face {
  font-family: "HardwearDisplay";
  src: url("../font/HardwearDisplay-Medium.otf") format("opentype");
  font-weight: 500;
}

@font-face {
  font-family: "HardwearDisplay";
  src: url("../font/HardwearDisplay-SemiBold.otf") format("opentype");
  font-weight: 600;
}

@font-face {
  font-family: "HardwearDisplay";
  src: url("../font/HardwearDisplay-Bold.otf") format("opentype");
  font-weight: 700;
}
.min {
  font-family: 'Noto Serif JP', serif,'Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
}
.hard {
  font-family: 'HardwearDisplay',"Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
}


/*----------------------------------
 デバイス
----------------------------------*/

@media screen and (min-width: 800px) {
.only-sp {
  display: none;
}
.only-pc {
  display: block;
}
}
@media screen and (max-width: 799px) {
.only-sp {
  display: block;
}
.only-pc {
  display: none;
}
}


/* font color */
:root {
  --color-base: #333;
  --color-base2: #100f10;
  --color-white: #fff;
  --color-yellow: #f3fd30;
  --cut: 0.9vw;
  --cutsp: 1.8vw;
}


body .s26innovative {
  position: relative;
  font-family: "Noto Sans JP","source-han-sans-japanese", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, "Helvetica Neue", Arial, sans-serif;
  font-size: clamp(10px, 1vw, 14px);
  font-weight: 400;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  letter-spacing: 0;
  line-height: 1.46;
}

@media screen and (min-width: 800px) {
  body .s26innovative {
    font-size: 1.8rem;
    letter-spacing: 0;
  }
}
.s26innovative a {
  text-decoration: none;
  color: #100f10;
}
.s26innovative a:hover {
  opacity: 1;
  text-decoration: none;
}

@media screen and (min-width: 800px) {
  .s26innovative a:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 799px) {
.s26innovative a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
}
.s26innovative img {
  max-width: 100%;
  vertical-align: bottom;
}
.s26innovative .slick-dots button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
.s26innovative .wrapper {
  position: relative;
  overflow: inherit;
}
.s26innovative .secInner {
  overflow: hidden;
}

*:focus {
  outline: none;
}


/* font */
.s26innovative .en {
  font-family: "CircularPro-Book", sans-serif;
  color: #000;
}
.s26innovative .enb {
  font-family: "CircularPro-Black", sans-serif;
  color: #000;
}
.s26innovative p {
  line-height: 1.64;
}
.s26innovative .sup {
  font-size: 50%;
  vertical-align: top;
  position: relative;
  top: -0.05em;
}
.s26innovative .sup2 {
  vertical-align: top;
  position: relative;
  top: -0.2em;
}


/* item btn */
.s26innovative .itemBtnArea {
  margin: -26px auto 0;
  text-align: center;
  position: relative;
  z-index: 1;
}
.s26innovative .itemBtnArea a.notYet {
  pointer-events: none;
}
@media screen and (min-width: 800px) {
.s26innovative .itemBtnArea a {
  width: 180px;
  margin: 0 auto;
  padding: 1.0em 1.8em;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: -0.04em;
  color: #333;
  background-color: #f3fd30;
  background: linear-gradient(135deg, transparent var(--cut), #f3fd30 0) top left,
  linear-gradient(-135deg, transparent var(--cut), #f3fd30 0) top right,
  linear-gradient(-45deg, transparent var(--cut), #f3fd30 0) bottom right,
  linear-gradient(45deg, transparent var(--cut), #f3fd30 0) bottom left;
  background-size: 52% 52%;
  background-repeat: no-repeat;
  display: block;
  transition: none;
}
.s26innovative .itemBtnArea a:hover {
  background-color: #100f10;
  background: linear-gradient(135deg, transparent var(--cut), #100f10 0) top left,
  linear-gradient(-135deg, transparent var(--cut), #100f10 0) top right,
  linear-gradient(-45deg, transparent var(--cut), #100f10 0) bottom right,
  linear-gradient(45deg, transparent var(--cut), #100f10 0) bottom left;
  background-size: 52% 52%;
  background-repeat: no-repeat;
  color: #fff;
  opacity: 1;
}
}
@media screen and (max-width: 799px) {
  .s26innovative .itemBtnArea {
    margin: -13px auto 0;
  }
  .s26innovative .itemBtnArea a {
    width: 130px;
    margin: 0 auto;
    padding: 1em 1em;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: -0.04em;
    color: #333;
    background-color: #f3fd30;
    background: linear-gradient(135deg, transparent var(--cutsp), #f3fd30 0) top left,
    linear-gradient(-135deg, transparent var(--cutsp), #f3fd30 0) top right,
    linear-gradient(-45deg, transparent var(--cutsp), #f3fd30 0) bottom right,
    linear-gradient(45deg, transparent var(--cutsp), #f3fd30 0) bottom left;
    background-size: 52% 52%;
    background-repeat: no-repeat;
    display: block;
    transition: none;
  }
  .s26innovative .itemBtnArea a:hover {
    background-color: #f3fd30;
    background: linear-gradient(135deg, transparent var(cutsp), #f3fd30 0) top left,
    linear-gradient(-135deg, transparent var(--cutsp), #f3fd30 0) top right,
    linear-gradient(-45deg, transparent var(--cutsp), #f3fd30 0) bottom right,
    linear-gradient(45deg, transparent var(--cutsp), #f3fd30 0) bottom left;
    background-size: 52% 52%;
    background-repeat: no-repeat;
    color: #333;
    opacity: 1;
  }
}























.pane-main {
  padding-bottom: 0;
}

/* hero */
.s26innovative {
}
.s26innovative_hero {
  position: relative;
  width: 100%;
  height: auto;
  z-index: 1;
  pointer-events: none;
}
.s26innovative_heroInner {
  width: 100%;
  margin: 0 auto;
  padding-top: 0;
}
.s26innovative_hero .mvArea {
  width: 100%;
  height: auto;
  position: relative;
}
.s26innovative_hero .mvArea .mvAreaImg img {
  width: 100%;
}
.s26innovative_hero .mvAreaText {
  width: 292px;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  bottom: calc(170 / 1918 * 100vw);
}
.aboutSlideArea .slick-slider img {
  width: 100%;
  max-width: none;
}
@media screen and (max-width: 799px) {
.s26innovative_hero {
  height: calc(1204/780*100vw);
}
  .s26innovative_heroInner {
    padding-top: 0;
  }
  .s26innovative_hero .mvArea {
    height: auto;
    background: none;
  }
  .s26innovative_hero .mvArea .mvAreaText {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
  }
  .s26innovative_hero .mvAreaText {
    display: none;
  }
}


/* navi */
.s26innovative_navi {
  width: 100%;
  background-color: var(--color-yellow);
  position: relative;
}
.s26innovative_navi.fixed {
  position: fixed;
  top: 80px;
  margin: 0 auto;
  width: 100%;
  z-index: 4;
  transform: translate(0, 0);
  transition: opacity .4s ease, background-color .4s ease, transform .4s ease;
}
.s26innovative_navi .s26innovative_naviLinks {
  margin-left: 30px;
  padding: 30px 0;
  display: flex;
  align-items: center;
  gap: 0 30px;
}
.s26innovative_navi .s26innovative_naviLinks .navi_logo {
  width: 40px;
}
.s26innovative_navi .s26innovative_naviLinks .navi_link01 {
  width: 105px;
}
.s26innovative_navi .s26innovative_naviLinks .navi_link02 {
  width: 70px;
}
.s26innovative_navi .s26innovative_naviLinks .navi_link03 {
  width: 195px;
}
.s26innovative_navi .s26innovative_naviLinks a {
  padding-bottom: 0.4em;
  position: relative;
  display: block;
}
.s26innovative_navi .s26innovative_naviLinks .navi_logo a {
  padding-bottom: 0;
}
.s26innovative_navi .s26innovative_naviLinks a:after {
  content: "";
  width: 100%;
  height: 1px;
  display: block;
  background-color: var(--color-base2);
  position: absolute;
  left: 0;
  bottom: 0;
}
.s26innovative_navi .s26innovative_naviLinks .navi_logo a:after {
  content: none;
}
@media screen and (max-width: 799px) {
.s26innovative_navi {
  transition: all .3s linear;
}
.s26innovative_navi.fixed {
  top: 64px;
}
.s26innovative_navi .s26innovative_naviLinks {
  margin-left: calc(38/780*100vw);
  padding: calc(38/780*100vw) 0;
  gap: 0 calc(38/780*100vw);
}
.s26innovative_navi .s26innovative_naviLinks .navi_logo {
  width: calc(38/780*100vw);
  margin-right: calc(18/780*100vw);
}
.s26innovative_navi .s26innovative_naviLinks .navi_link01 {
  width: calc(136/780*100vw);
}
.s26innovative_navi .s26innovative_naviLinks .navi_link02 {
  width: calc(90/780*100vw);
}
.s26innovative_navi .s26innovative_naviLinks .navi_link03 {
  width: calc(250/780*100vw);
}
}



/* content */
.s26innovative_cont {
  margin: 0 auto;
  width: 100%;
  padding: 0;
  position: relative;
  z-index: 3;
}
.s26innovative_cont .icon_trade {
  position: absolute;
  top: 0.2em;
  font-size: calc(28/1920*100vw);
}
.s26innovative_cont .secLead {
  padding: 0;
  margin: 0 auto;
  font-size: calc(160/1920*100vw);
  font-weight: 500;
  line-height: 0.8;
  position: relative;
  z-index: 1;
  text-align: center;
}
.s26innovative_cont .secLeadText {
  font-size: calc(85/1920*100vw);
  font-weight: 700;
  line-height: 1;
  position: relative;
  display: block;
  z-index: 1;
  text-align: center;
}
.s26innovative_cont .secLeadText p {
  line-height: 0.9;
}
.s26innovative_cont .secLeadIcon {
  width: calc(290/1920*100vw);
  margin: calc(40/1920*100vw) auto 0;
}

@media screen and (max-width: 799px) {
.s26innovative_cont {
  margin: 0 auto;
  min-width: inherit;
}
.s26innovative_cont .secLead {
  font-size: calc(144/780*100vw);
}
.s26innovative_cont .secLeadText {
  font-size: calc(76/780*100vw);
}
.s26innovative_cont .icon_trade {
  font-size: calc(22/780*100vw);
}
.s26innovative_cont .secLeadIcon {
  width: calc(290/780*100vw);
  margin: calc(46/780*100vw) auto 0;
}
}


.s26innovative_About .s26innovative_AboutInner {
  background-color: var(--color-yellow);
}
.s26innovative_About .text01 {
  padding: 120px 0 140px;
  font-size: 22px;
  font-weight: 600;
  color: var(--color-base2);
  line-height: 2.0;
  letter-spacing: 0.04em;
  text-align: center;
}
.s26innovative_About .text01 .lead {
  margin-bottom: 1em;
  font-size: 38px;
  display: block;
  line-height: 1.8;
  text-align: center;
}
@media screen and (max-width: 799px) {
  .s26innovative_About .text01 {
    width: 100%;
    margin: 0 auto;
    padding: calc(50/780*100vw) 0 calc(230/780*100vw);
    font-size: calc(24/780*100vw);
    line-height: 2;
  }
  .s26innovative_About .text01 .lead {
    margin-bottom: 1.5em;
    font-size: calc(36/780*100vw);
    line-height: 1.8;
  }
}


.s26innovative_cont .productBoxHead {
  padding: calc(432/1920*100vw) 0 calc(132/1920*100vw) calc(960/1920*100vw);
}
.s26innovative_cont .product01 .productBoxHead {
  background: url(../img/bg_product01-pc.png) no-repeat center center;
  background-size: cover;
}
.s26innovative_cont .product02 .productBoxHead {
  background: url(../img/bg_product02-pc.png) no-repeat center center;
  background-size: cover;
}
.s26innovative_cont .productLinkFlex {
  margin-top: calc(412/1920*100vw);
  display: flex;
  align-items: flex-end;
}
.s26innovative_cont .productLinkFlex .productLinkArea {
  width: 50%;
}
.s26innovative_cont .itemCatch {
  display: flex;
  align-items: flex-end;
}
.s26innovative_cont ul.itemList {

}
.s26innovative_cont ul.itemList li {
  padding-left: 1.2em;
  text-indent: -1.2em;
  font-size: calc(16/1920*100vw);
  font-weight: 600;
}
.s26innovative_cont ul.itemList li:before {
  content: "■";
  margin-right: 0.2em;
}
.s26innovative_cont .itemBtnArea {
    margin: calc(16/1920*100vw) 0 0;
}
.s26innovative .itemBtnArea a {
  width: calc(260/1920*100vw);
  margin: 0;
  font-size: calc(26/1920*100vw);
  background:
    linear-gradient(135deg, transparent var(--cut), #f3fd30 0) top left,
    linear-gradient(-135deg, transparent var(--cut), #f3fd30 0) top right,
    linear-gradient(-45deg, transparent var(--cut), #f3fd30 0) bottom right,
    linear-gradient(45deg, transparent var(--cut), #f3fd30 0) bottom left;
  background-size: 52% 52%;
  background-repeat: no-repeat;
}
@media screen and (max-width: 799px) {
.s26innovative_cont .productBoxHead {
  padding: calc(64/780*100vw) 0 calc(72/780*100vw);
}
.s26innovative_cont .product01 .s26innovative_ProductInner {
  background-image: linear-gradient(90deg, rgba(222, 222, 229, 1), rgba(239, 240, 244, 1) 50%, rgba(242, 241, 245, 1));
}
  .s26innovative_cont .product01 .productBoxHead {
  background: url(../img/bg_product01-sp.png) no-repeat center top;
  background-size: 100% auto;
}
.s26innovative_cont .product02 .s26innovative_ProductInner {
  background-image: linear-gradient(90deg, rgba(235, 234, 242, 1), rgba(244, 242, 245, 1) 50%, rgba(243, 243, 246, 1));
}
.s26innovative_cont .product02 .productBoxHead {
  background: url(../img/bg_product02-sp.png) no-repeat center top;
  background-size: 100% auto;
}
.s26innovative_cont .productLinkFlex {
  margin: calc(1020/780*100vw) auto 0;
  width: calc(640/780*100vw);
  gap: 0 calc(80/780*100vw);
}
.s26innovative_cont ul.itemList li {
  font-size: calc(22/780*100vw);
}
.s26innovative_cont .itemBtnArea {
    margin: calc(20/780*100vw) 0 0;
}
.s26innovative .itemBtnArea a {
  width: calc(280/780*100vw);
  font-size: calc(26/780*100vw);
  background:
    linear-gradient(135deg, transparent var(--cutsp), #f3fd30 0) top left,
    linear-gradient(-135deg, transparent var(--cutsp), #f3fd30 0) top right,
    linear-gradient(-45deg, transparent var(--cutsp), #f3fd30 0) bottom right,
    linear-gradient(45deg, transparent var(--cutsp), #f3fd30 0) bottom left;
  background-size: 52% 52%;
  background-repeat: no-repeat;
}
}


.s26innovative_Ancher {
  margin-top: -180px;
  padding-top: 180px;
}
@media screen and (max-width: 799px) {
.s26innovative_Ancher {
  margin-top: -110px;
  padding-top: 110px;
}
}

.s26innovative .productBoxFlex .productBoxTextArea {
  padding-top: calc(44/1920*100vw);
  background-color: var(--color-yellow);
}
.s26innovative .productBoxTextArea .productName {
  font-size: calc(150/1920*100vw);
  font-weight: 700;
  color: #000;
  line-height: 0.9;
  text-align: center;
  position: relative;
}
.s26innovative .productBoxTextArea .productSName {
  font-size: calc(85/1920*100vw);
  font-weight: 700;
  letter-spacing: -0.02em;
  color: #000;
  line-height: 1;
  text-align: center;
}
.s26innovative .productBoxTextArea .productText {
  margin-top: 2em;
  font-size: calc(50/1920*100vw);
  font-weight: 600;
  color: #000;
  line-height: 1.46;
  text-align: center;
}
.s26innovative .productBoxImgArea {
  position: relative;
}
.s26innovative .productBoxImgArea img {
  width: 100%;
}
.s26innovative .productBoxImgArea img.arrow {
  position: absolute;
  z-index: 1;
  margin: 0 auto;
  left: 0;
  right: 0;
  bottom: 0;
}
.s26innovative .productBoxImgArea img.arrow.animated {
  animation-duration: 2s;
}
.s26innovative .product01  .productBoxImgArea img.arrow.arrow01 {
  width: calc(742/1920*100vw);
  bottom: calc(123/1920*100vw);
}
.s26innovative .product01  .productBoxImgArea img.arrow.arrow02 {
  width: calc(768/1920*100vw);
  bottom: calc(72/1920*100vw);
}
.s26innovative .product02  .productBoxImgArea img.arrow.arrow03 {
  width: calc(618/1920*100vw);
  bottom: calc(90/1920*100vw);
}
.s26innovative .product02  .productBoxImgArea img.arrow.arrow04 {
  width: calc(750/1920*100vw);
  bottom: calc(45/1920*100vw);
}
@media screen and (min-width: 800px) {
.s26innovative .productBoxFlex {
  display: flex;
}
.s26innovative .productBoxFlex.rev {
  flex-direction: row-reverse;
}
.s26innovative .productBoxFlex > div {
  width: 50%;
}
}
@media screen and (max-width: 799px) {
.s26innovative .productBoxFlex .productBoxTextArea {
  padding-top: calc(40/780*100vw);
  padding-bottom: calc(114/780*100vw);
}
.s26innovative .productBoxTextArea .productName {
  font-size: calc(124/780*100vw);
}
.s26innovative .productBoxTextArea .productSName {
  font-size: calc(60/780*100vw);
}
.s26innovative .productBoxTextArea .productText {
  font-size: calc(40/780*100vw);
}
.s26innovative .product01  .productBoxImgArea img.arrow.arrow01 {
  width: calc(602/780*100vw);
  bottom: calc(86/780*100vw);
}
.s26innovative .product01  .productBoxImgArea img.arrow.arrow02 {
  width: calc(624/780*100vw);
  bottom: calc(48/780*100vw);
}
.s26innovative .product02  .productBoxImgArea img.arrow.arrow03 {
  width: calc(502/780*100vw);
  bottom: calc(60/780*100vw);
  left: calc(90/780*100vw);
}
.s26innovative .product02  .productBoxImgArea img.arrow.arrow04 {
  width: calc(610/780*100vw);
  bottom: calc(24/780*100vw);
}
}


.s26innovative .detailSlideArea {
  margin-bottom: 300px;
}
.s26innovative .detailSlideArea .slick-dots {
  margin: 54px auto 0;
  display: flex;
  justify-content: center;
  gap: 0 12px;
  position: absolute;
  bottom: -64px;
  left: 0;
  right: 0;
}
.s26innovative .detailSlideArea .slick-dots li {
  width: 12px;
  height: 12px;
  margin: 0;
  background: #c8c8c8;
  cursor: pointer;
  border-radius: 12px;
}
.s26innovative .detailSlideArea .slick-dots li.slick-active {
  background-color: #000;
}
.s26innovative_Collabo .detailSlideArea li {
  opacity: .3;
  transition: all .3s;
}
.s26innovative_Collabo .detailSlideArea li.slick-active {
  opacity: 1;
}
.s26innovative .detailSlideArea .slick-dots li button {
  display: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  padding: 0;
  border: none;
  background-color: transparent;
  font-size: 0;
}
.s26innovative .detailSlideArea .slide-arrow {
  width: 30px;
  height: 54px;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: calc(212/1920*100vw);
  z-index: 1;
}
.s26innovative .detailSlideArea .slide-arrow.prev-arrow {
  transform: translateX(calc(-304/1920*100vw));
}
.s26innovative .detailSlideArea .slide-arrow.next-arrow {
  transform: translateX(calc(304/1920*100vw));
}
.s26innovative .detailSlideArea .slide-arrow:hover {
  opacity: .7;
  cursor: pointer;
}
.slickArrow {
  width: 50px;
  height: 50px;
  background-color: var(--color-yellow);
  position: relative;
}
.slickArrow:before {
  content: "";
  width: 12px;
  height: 12px;
  margin: auto;
  border-top: #100f10 4px solid;
  border-right: #100f10 4px solid;
  transform: rotate(45deg);
  position: absolute;
  left: 0;
  right: 4px;
  top: 0;
  bottom: 0;
  pointer-events: none;
}
.slickArrow:hover {
  background-color: #100f10;
  cursor: pointer;
  opacity: 1;
}
.slickArrow:hover:before {
  border-top: var(--color-white) 4px solid;
  border-right: var(--color-white) 4px solid;
  opacity: 1;
}
.slickArrow.arrowLeft:before {
  transform: rotate(-135deg);
  left: 4px;
  right: 0;
}
@media screen and (max-width: 799px) {
  .s26innovative .detailSlideArea {
    margin-bottom: calc(300/780*100vw);
  }
  .s26innovative .detailSlideArea .slick-dots {
    margin: 0 auto;
    bottom: calc(-72/780*100vw);
  }
  .s26innovative .detailSlideArea .slick-dots li {
    width: calc(24/780*100vw);
    width: calc(56/780*100vw);
    height: 2px;
  }
  .s26innovative .detailSlideArea .slide-arrow {
    width: calc(22/780*100vw);
    height: calc(42/780*100vw);
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
  }
  .s26innovative .detailSlideArea .slide-arrow.prev-arrow {
    transform: translateX(calc(32/780*100vw));
  }
  .s26innovative .detailSlideArea .slide-arrow.next-arrow {
    transform: translateX(calc(360/780*100vw));
  }
  .s26innovative .detailSlideArea .slide-arrow:hover {
    opacity: 1;
  }
  .slickArrow {
  width: calc(70/780*100vw);
  height: calc(70/780*100vw);
  }
  .slickArrow:before {
  content: "";
  width: calc(20/780*100vw);
  height: calc(20/780*100vw);
  right: calc(5/780*100vw);
}
.slickArrow:hover {
  background-color: var(--color-yellow);
}
.slickArrow.arrowLeft:before {
  left: calc(5/780*100vw);
  right: 0;
}
.slickArrow:hover:before {
  border-top: #100f10 4px solid;
  border-right: #100f10 4px solid;
  opacity: 1;
}
}









.s26innovative .s26innovative_Product .detailSlideArea {
  width: calc(500/1920*100vw);
  margin: calc(200/1920*100vw) auto 0;
}
.s26innovative .s26innovative_Product .detailSlideArea .slick-dots {
    margin: 0 auto;
    top: calc(520/1920*100vw);
    bottom: auto;
}
.s26innovative .s26innovative_Product .detailSlideArea .slideText {
  margin-top: calc(96/1920*100vw);
  text-align: center;
  font-size: calc(24/1920*100vw);
  font-weight: 600;
  line-height: 1.64;
  color: var(--color-base);
}
.s26innovative .s26innovative_Product .product01 {
  width: 100%;
  margin-bottom: 10px;
  padding: 90px 0 100px;
  background: url(../img/bg_product02-pc.jpg) no-repeat top center;
  background-size: cover;
}
.s26innovative .s26innovative_Product .name {
  width: 486px;
  margin: 0 auto 30px;
}
.s26innovative .s26innovative_Product .price {
  width: 252px;
  margin: 60px auto 56px;
}
.s26innovative .s26innovative_Product .product02 {
  width: 100%;
  padding: 110px 0 100px;
  background: url(../img/bg_product03-pc.jpg) no-repeat top center;
  background-size: cover;
}
@media screen and (max-width: 799px) {
.s26innovative .s26innovative_Product .detailSlideArea {
  width: 100%;
  margin: 0 auto;
  padding: calc(20/780*100vw) calc(20/780*100vw) calc(40/780*100vw);
}
.s26innovative .s26innovative_Product .detailSlideArea .slick-dots {
  margin: 0 auto;
  top: auto;
  bottom: calc(-1px + (-19/780*100vw));
  justify-content: space-between;
}
.s26innovative .s26innovative_Product .product01 {
  margin-bottom: 5px;
  padding: calc(90/780*100vw) 0 calc(120/780*100vw);
  background: url(../img/bg_product02-pc.jpg) no-repeat top center;
  background-size: cover;
}
.s26innovative .s26innovative_Product .name {
  width: calc(546/780*100vw);
  margin: 0 auto calc(90/780*100vw);
}
.s26innovative .s26innovative_Product .price {
  width: calc(336/780*100vw);
  margin: calc(80/780*100vw) auto calc(64/780*100vw);
}
.s26innovative .s26innovative_Product .product02 {
  padding: calc(110/780*100vw) 0 calc(120/780*100vw);
  background: url(../img/bg_product03-pc.jpg) no-repeat top center;
  background-size: cover;
}
.s26innovative .s26innovative_Product .detailSlideArea .slideText {
  margin-top: 0;
  font-size: calc(24/780*100vw);
}
}

.s26innovative .flexArea .flexBox {
  position: relative;
  background-color: var(--color-yellow);
}
.s26innovative .flexArea .flexBox .label {
  position: absolute;
  left: calc(30/1920*100vw);
  top: calc(30/1920*100vw);
  z-index: 1;
}
@media screen and (min-width: 800px) {
.s26innovative .flexArea {
  display: flex;
}
.s26innovative .flexArea .flexBox {
  width: 50%;
  height: calc(990/1920*100cqw);
}
}
@media screen and (max-width: 799px) {
.s26innovative .flexArea .flexBox .label  {
  width: calc(446/780*100vw);
  left: calc(20/780*100vw);
  top: calc(20/780*100vw);
}
.s26innovative .product02 .flexArea .flexBox .label  {
  width: calc(400/780*100vw);
}
.s26innovative .flexArea .flexBox .label.detail  {
  width: calc(118/780*100vw);
  left: calc(50% + (20/780*100vw));
}
.s26innovative .s26innovative_Product .detailSlideArea .slick-initialized .slick-slide {
  display: flex;
  align-items: center;
}
.s26innovative .s26innovative_Product .detailSlideArea .slideImg {
  width: 50%;
}
.s26innovative .s26innovative_Product .detailSlideArea .slideText  {
  width: 50%;
}
}

.s26innovative .linkArea {
  width: 100%;
  height: 100%;
  position: relative;
}
.s26innovative .linkArea .linkBtn {
  padding: calc(6/1920*100cqw);
  font-size: calc(24/1920*100cqw);
  line-height: 1;
  color: var(--color-base2);
  background-color: var(--color-yellow);
  display: inline-block;
  position: absolute;
  transition: all .5s;
}
.s26innovative .linkArea .linkBtn.is-active {
  color: var(--color-yellow);
  background-color: var(--color-base2);
}
.s26innovative .product01 .linkArea {
  background: url(../img/img_product01_04.png) no-repeat center center;
  background-size: cover;
}
.s26innovative .product02 .linkArea {
  background: url(../img/img_product02_04.png) no-repeat center center;
  background-size: cover;
}
.s26innovative .product01 .linkArea .linkBtn.link01 {
  left: calc(542/1920*100cqw);
  top: calc(410/1920*100cqw);
}
.s26innovative .product01 .linkArea .linkBtn.link02 {
  left: calc(72/1920*100cqw);
  top: calc(568/1920*100cqw);
}
.s26innovative .product01 .linkArea .linkBtn.link03 {
  left: calc(252/1920*100cqw);
  top: calc(568/1920*100cqw);
}
.s26innovative .product01 .linkArea .linkBtn.link04 {
  left: calc(252/1920*100cqw);
  top: calc(248/1920*100cqw);
}
.s26innovative .product01 .linkArea .linkBtn.link05 {
  left: calc(664/1920*100cqw);
  top: calc(322/1920*100cqw);
}
.s26innovative .product01 .linkArea .linkBtn.link06 {
  left: calc(718/1920*100cqw);
  top: calc(596/1920*100cqw);
}
.s26innovative .product01 .linkArea .linkBtn.link07 {
  left: calc(662/1920*100cqw);
  top: calc(678/1920*100cqw);
}
.s26innovative .product01 .linkArea .linkBtn.link08 {
  left: calc(662/1920*100cqw);
  top: calc(512/1920*100cqw);
}
.s26innovative .product02 .linkArea .linkBtn.link01 {
  left: calc(532/1920*100cqw);
  top: calc(390/1920*100cqw);
}
.s26innovative .product02 .linkArea .linkBtn.link02 {
  left: calc(44/1920*100cqw);
  top: calc(524/1920*100cqw);
}
.s26innovative .product02 .linkArea .linkBtn.link03 {
  left: calc(242/1920*100cqw);
  top: calc(524/1920*100cqw);
}
.s26innovative .product02 .linkArea .linkBtn.link04 {
  left: calc(242/1920*100cqw);
  top: calc(176/1920*100cqw);
}
.s26innovative .product02 .linkArea .linkBtn.link05 {
  left: calc(364/1920*100cqw);
  top: calc(228/1920*100cqw);
}
.s26innovative .product02 .linkArea .linkBtn.link06 {
  left: calc(242/1920*100cqw);
  top: calc(314/1920*100cqw);
}
.s26innovative .product02 .linkArea .linkBtn.link07 {
  left: calc(678/1920*100cqw);
  top: calc(280/1920*100cqw);
}
.s26innovative .product02 .linkArea .linkBtn.link08 {
  left: calc(750/1920*100cqw);
  top: calc(566/1920*100cqw);
}
.s26innovative .product02 .linkArea .linkBtn.link09 {
  left: calc(678/1920*100cqw);
  top: calc(650/1920*100cqw);
}
.s26innovative .product02 .linkArea .linkBtn.link10 {
  left: calc(678/1920*100cqw);
  top: calc(484/1920*100cqw);
}
@media (hover: hover) {
.s26innovative .linkArea .linkBtn:hover {
  cursor: pointer;
  color: var(--color-yellow);
  background-color: var(--color-base2);
}
}
@media screen and (max-width: 799px) {
.s26innovative .linkArea {
  height: calc(780/780*100vw);
}
.s26innovative .linkArea .linkBtn {
  padding: calc(8/780*100cqw);
  font-size: calc(26/780*100cqw);
}
.s26innovative .product01 .linkArea .linkBtn.link01 {
  left: calc(426/780*100vw);
  top: calc(314/780*100vw);
}
.s26innovative .product01 .linkArea .linkBtn.link02 {
  left: calc(48/780*100vw);
  top: calc(440/780*100vw);
}
.s26innovative .product01 .linkArea .linkBtn.link03 {
  left: calc(192/780*100vw);
  top: calc(440/780*100vw);
}
.s26innovative .product01 .linkArea .linkBtn.link04 {
  left: calc(192/780*100vw);
  top: calc(182/780*100vw);
}
.s26innovative .product01 .linkArea .linkBtn.link05 {
  left: calc(524/780*100vw);
  top: calc(244/780*100vw);
}
.s26innovative .product01 .linkArea .linkBtn.link06 {
  left: calc(570/780*100vw);
  top: calc(464/780*100vw);
}
.s26innovative .product01 .linkArea .linkBtn.link07 {
  left: calc(524/780*100vw);
  top: calc(530/780*100vw);
}
.s26innovative .product01 .linkArea .linkBtn.link08 {
  left: calc(524/780*100vw);
  top: calc(396/780*100vw);
}
.s26innovative .product02 .linkArea .linkBtn.link01 {
  left: calc(416/780*100vw);
  top: calc(296/780*100vw);
}
.s26innovative .product02 .linkArea .linkBtn.link02 {
  left: calc(24/780*100vw);
  top: calc(404/780*100vw);
}
.s26innovative .product02 .linkArea .linkBtn.link03 {
  left: calc(182/780*100vw);
  top: calc(404/780*100vw);
}
.s26innovative .product02 .linkArea .linkBtn.link04 {
  left: calc(182/780*100vw);
  top: calc(124/780*100vw);
}
.s26innovative .product02 .linkArea .linkBtn.link05 {
  left: calc(282/780*100vw);
  top: calc(164/780*100vw);
}
.s26innovative .product02 .linkArea .linkBtn.link06 {
  left: calc(182/780*100vw);
  top: calc(234/780*100vw);
}
.s26innovative .product02 .linkArea .linkBtn.link07 {
  left: calc(534/780*100vw);
  top: calc(206/780*100vw);
}
.s26innovative .product02 .linkArea .linkBtn.link08 {
  left: calc(594/780*100vw);
  top: calc(438/780*100vw);
}
.s26innovative .product02 .linkArea .linkBtn.link09 {
  left: calc(534/780*100vw);
  top: calc(506/780*100vw);
}
.s26innovative .product02 .linkArea .linkBtn.link10 {
  left: calc(534/780*100vw);
  top: calc(372/780*100vw);
}
}


.s26innovative .s26innovative_reviewInner {
  margin-top: calc(180/1920*100cqw);
}
.s26innovative .reviewTitle {
  margin: 0 0 0.8em;
  padding: 0;
  font-size: calc(84/1920*100cqw);
  font-weight: 600;
  color: var(--color-base);
  text-align: center;
  line-height: 0.9;
}
.s26innovative .reviewLead {
  font-size: calc(84/1920*100cqw);
  font-weight: 600;
  color: var(--color-base);
  text-align: center;
  line-height: 0.9;
}
.s26innovative .reviewTextArea .reviewTextAreaInner .reviewText {
  padding-left: calc(86/1920*100vw);
  font-size: calc(22/1920*100vw);
  font-weight: 600;
  line-height: 1.8;
  color: #333;
}
.s26innovative .reviewTextArea .reviewTextAreaInner .reviewCopy {
  margin-bottom: 1em;
  font-size: 140%;
  display: block;
}
.s26innovative .reviewTextArea {
  margin: 0 auto;
  border-top: var(--color-base2) 1px solid;
  border-bottom: var(--color-base2) 1px solid;
}
@media screen and (min-width: 800px) {
.s26innovative .reviewFlex {
  margin-top: 3em;
  display: flex;
}
.s26innovative .reviewImg {
  width: 50%;
}
.s26innovative .reviewImg img {
  width: 100%;
}
.s26innovative .reviewTextArea {
  width: calc(50% - calc(30/1920*100vw));
}
.s26innovative .reviewTextArea .reviewTextAreaInner {
  height: 100%;
  display: flex;
  align-items: center;
}
}
@media screen and (max-width: 799px) {
.s26innovative .s26innovative_reviewInner {
  margin: calc(180/780*100vw) auto 0;
}
.s26innovative .reviewTextArea {
  margin: calc(48/780*100vw) auto 0;
  padding: calc(90/780*100vw) 0;
  width: calc(700/780*100vw);
}
.s26innovative .reviewTitle {
  font-size: calc(84/780*100vw);
}
.s26innovative .reviewLead {
  margin-bottom: calc(48/780*100vw);
  font-size: calc(84/780*100vw);
}
.s26innovative .reviewTextArea .reviewTextAreaInner .reviewText {
  padding-left: 0;
  font-size: calc(24/780*100vw);
}

}


.s26innovative .__btn {
  text-align: right;
}
.s26innovative .__pagetop {
  padding: 110px 0 140px;
  text-align: center;
}
.s26innovative .__pagetop a {
  margin-right: 100px;
  color: var(--color-base2);
  font-weight: bold;
}
.s26innovative .__pagetop a .icon {
  width: 50px;
  margin-left: 2em;
  position: relative;
  top: 12px;
  display: inline-block;
}
@media screen and (min-width: 800px) {
.s26innovative .__pagetop a:hover {
  background-color: inherit;
  transition: all ease .3s;
  opacity: .6;
}
}
@media screen and (max-width: 799px) {
.s26innovative .__pagetop a .icon {
  width: 35px;
  height: 35px;
  top: 10px;
}
.s26innovative .__pagetop {
  padding: 34px 0 64px;
}
.s26innovative .__pagetop a {
  margin-right: calc(100/780*100vw);
}
}












